/****************************************************
         Вертикально-выпадающее меню аккордеон
*****************************************************/
ul.vmenu {
    font: 15px Calibri;
    list-style: none outside none;
    margin: 0;
    padding: 0;
	list-style:none;
	margin-top:-20px;
}
ul.vmenu li {	
	margin: 20px 2px 2px 7px;
	background-image: url("../images/buttonmenu.png");
	background-repeat:no-repeat; 
	min-height:40px;
}
ul.vmenu li a {

    color:white;
    display: block;
    padding: 14px 13px;
    text-decoration: none;
	

	text-align:center;
	font-size:15px;
	font-family:Calibri;
	line-height:14px;
	
}
ul.vmenu li > a:hover, ul.vmenu li > a:focus {background-color:transparent}
ul.vmenu li.parent > a:after {
	background:url("../images/arrow-dropdown.png") no-repeat;
	display:block;
	content:"";
	float:right;
	margin:5px 5px 0 0;
	height:3px;
	width:6px;
}
/* Выпадающие пункты */
ul.vmenu li ul {
    font-weight: normal;
    margin: 10px 0 10px 15px;
	list-style:none;
	background-color:#0098da;
	width:215px;
	margin-left:7px;
}
ul.vmenu li ul li {
	background:none;
	margin:-11px 0 -1px;
}
ul.vmenu li ul li a {
    background: none;
    border: medium none;
	text-align:left;
	text-decoration:underline;
	padding-left:20px;
}
ul.vmenu li ul li a:hover {color:#e88ee8; text-decoration:underline}
ul.vmenu li ul li.active a {color:#e88ee8;font-weight:bold}


/****************************************************
  Вертикально-выпадающее меню аккордеон - вариант 2
*****************************************************/
ul.vmenu2 {
    font: bold 12px Arial,Helvetica,sans-serif;
    list-style: none outside none;
    margin: 0;
    padding: 0;
	list-style:none;
}
ul.vmenu2 li {	
    margin: 0 0 2px;
}
ul.vmenu2 li a {
background: url("../images/vmenu-li-bg.jpg") left bottom repeat-x;    
    border: 1px solid #D5D5D5;    
	  -moz-border-radius: 3px;
    	-o-border-radius: 3px;
   -webkit-border-radius: 3px;
	   -ms-border-radius: 3px;
	       border-radius: 3px;
    color: #515151;
    display: block;
    padding: 5px 8px;
    text-decoration: none;
}
ul.vmenu2 li > a:hover, ul.vmenu2 li > a:focus {background-color: transparent}
ul.vmenu2 li.parent > a:after {
	background:url("../images/arrow-dropdown.png") no-repeat;
	display:block;
	content:"";
	float:right;
	margin:8px 5px 0 0;
	height:3px;
	width:6px;
}
/* Выпадающие пункты */
ul.vmenu2 li ul {
    font-weight: normal;
    margin: 10px 0 10px 15px;
	list-style:none;
}
ul.vmenu2 li ul li {
	background:none;
	margin:0 0 5px
}
ul.vmenu2 li ul li a {
    background: url("../images/vmenu-arrow.png") no-repeat scroll 5px center transparent !important;
    border: medium none;
    padding: 0 0 0 15px;
}
ul.vmenu2 li ul li a:hover {color:#29719E;text-decoration:underline}
ul.vmenu2 li ul li.active a {color:#29719E;font-weight:bold}